Subject: Re: bug#33235: Bzip hash error

From: swedebugia <[email-masked]>
Date: Mon, 5 Nov 2018 17:21:57 +0100

On 2018-11-02 14:40, swedebugia wrote:
> Hi
>
> On 2018-11-02 04:09, Leo Famulari wrote:
>> No, I recommend against doing `guix pull` before initializing. We test
>> that the installer works, but if you update Guix before initialization,
>> then you void the warranty
> I suggest we state this VERY clearly in the manual.

Actually guix very loudly warns the user that running guix system init 
before guix pull will downgrade guix.

I solved this by pulling the 0.15 commit and then init.

I suggest we tell binary install users to do this in the manual.

What do you think?

-- 
Cheers
Swedebugia